package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioCadastroClientes extends DefaultItemMenuSistema {
	
	public ItemMenuRelatorioCadastroClientes() {
		super("indexController.mniRelatorioCadastroClientes.label");
	}
	
	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.CADASTROCLIENTES";
	}
	
	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioCadastroClientes.zul",
				Labels.getLabel("relatorioCadastroClientesController.window.title"), getArgs(), desktop);
		
	}
}
